---
import BaseHead from '../../components/BaseHead.astro'
import Header from '../../components/Header.astro'
import Footer from '../../components/Footer.astro'
import { SITE_TITLE, SITE_DESCRIPTION } from '../../consts'
---

<!DOCTYPE html>
<html lang="en">
	<head>
		<BaseHead title={SITE_TITLE} description={SITE_DESCRIPTION} />
	</head>
	<body>
		<Header title={SITE_TITLE} />
		<main>
			<a href="/">Home</a>
			<a href="/about/">About</a>
			<a href="/duong/">Blog</a>
			<h1 class="text-5xl text-orange-500 font-extrabold">Blog Page</h1>
			<ul>
				<li><a href="/posts/post-1/">Post 1</a></li>
				<li><a href="/posts/post-2/">Post 2</a></li>
				<li><a href="/posts/post-3/">Post 3</a></li>
			</ul>
		</main>
		<Footer />
	</body>
</html>
